/* body { padding-top: 5rem; } //se menu fixed-top */

body{ font-family: 'Lato', sans-serif; color:#414141; font-size:18px; }
footer{ background:#333; text-align:center; color:#eee; padding:10px; }

/*
@media (min-width: 1500px){
	.container { max-width: 1453px; }
}
*/

header nav{ height:143px; }
header .navbar-brand img.logo{ max-width:300px; max-height: 130px; }
header nav.navbar-light ul.navbar-nav li.nav-item a{ text-transform:uppercase; font-size:17px; }
header nav.navbar-light ul.navbar-nav li.nav-item a.sep::after{ content:"| "; color:#eee; margin-left:15px; }
header nav.navbar-light ul.navbar-nav li.nav-item a.nav-link{ color:#414141; padding-left:5px; padding-right:5px; }
header nav.navbar-light ul.navbar-nav li.nav-item a.nav-link:hover{ color:#999; }

.bgx{ background-repeat:no-repeat !important; background-size:cover !important; background-position:center !important; }

.head-x{ position:unset; }
.head-x h2{ font-size:30px; font-weight:bold; text-transform:uppercase; color:#0071BC; padding-left:60px; }
.head h2{ font-size:30px; font-weight:bold; text-transform:uppercase; }
.line{ position:absolute; left:0; }
.line-1{ width:50px; border-bottom:9px solid #0071BC; }
.line-2{ width:240px; border-bottom:2px solid #D8D8D8; margin-left:50px; margin-top:-5px; }
.scheletro .head-x h2{ padding-left:0; }
.scheletro .head-x .line{ left:15px; }

.btn-x{ display:inline-block; font-size:20px; padding:10px 50px; border-radius:30px; background:#0071BC; color:#fff; border:0; }
.btn-x:hover{ background:#000; color:#fff; }

.copertina{ height:529px; color:#fff; }
.copertina h1{ text-transform:uppercase; font-size:45px; font-weight:300; }
.copertina h1 .second{ font-size:30px; font-weight:bold; text-transform:none; }
.copertina .text{ z-index:99999; }
.copertina:after {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.2);
    opacity: 1;
}

.sez-intro .box{ background:#F4F4F4; padding:75px; }
.sez-intro .text{ line-height:30px; }
.sez-intro .lista ul{ list-style:none; padding:0; font-weight:bold; }
.sez-intro .lista ul li{ margin-bottom:15px; }
.sez-intro .lista ul li i{ color:#0071BC; margin-right:10px; }
.sez-intro .box-img img{ max-width:300px; }

.sez-prodotti .box-testo{ background:#F4F4F4; padding:35px 45px; font-size:18px; font-weight:bold; min-height: 136px; } 
.sez-prodotti a{ color:#333; } 

.sez-servizi .box{ background:#0071BC; color:#F4F4F4; padding:50px 75px; }
.sez-servizi .box h2 span{ border-bottom:2px solid #F4F4F4; }
.sez-servizi .box .text{ text-transform:uppercase; font-size:22px; line-height:50px }
.sez-servizi .box .text .sep{ margin:0 20px; }

.sez-contatti .box{ background:#F4F4F4; padding:50px 75px; }
.sez-contatti .box h2{ color:#0071BC; }
.sez-contatti .box h2 span{ border-bottom:2px solid #ddd; }
.sez-contatti .box .desc{ font-size:18px; }
.sez-contatti .box .desc .sep{ margin:0 20px; }
.sez-contatti input[type='text'], .sez-contatti input[type='email'], .sez-contatti textarea{ border:0; font-size:18px; padding:20px; } 
.sez-contatti input[type='text'], .sez-contatti input[type='email']{ height:70px; }
.sez-contatti input[type='text']::placeholder, .sez-contatti input[type='email']::placeholder, .sez-contatti textarea::placeholder{ text-transform:uppercase; color:#B9B9B9; } 

footer .social a{ font-size:35px; color:#fff; margin-right:20px; }

.slick-arrow:before, .slick-arrow:after{ color:#fff; font-size:25px; opacity:0.8; }
.slick-foto-prodotto .slick-prev{ z-index:99999; top:auto; bottom:0; left:auto; right:40px; }
.slick-foto-prodotto .slick-next{ z-index:99999; top:auto; bottom:0; left:auto; right:10px; }

.breadcrumb .breadcrumb-item:before, .breadcrumb a{ color:#888; font-size:15px; }

/* MOBILE */
@media (max-width: 991px){
	body{ font-size:16px; }
	header nav{ height:auto; }
	header nav.navbar-light ul.navbar-nav li.nav-item a.sep::after{ content:""; }
	.btn-x{ padding:10px 20px; font-size:18px; min-width:150px; }
	.head-x h2{ font-size:25px; }
	.head h2{ font-size:25px; }
	.copertina{ height:auto; }
	.copertina h1{ font-size:30px; line-height:40px }
	.copertina h1 .second{ font-size:20px; line-height:30px }
	.sez-prodotti .box-testo{ font-size:16px; padding:25px 20px; min-height:auto; } 
	.sez-servizi .box .text{ font-size:20px; }
	.sez-servizi .box .text .sep{ display:none; }
	.desc{ font-size:16px !important; }
	.sez-contatti input[type='text'], .sez-contatti input[type='email'], .sez-contatti textarea{ font-size:16px; padding:15px; } 
	.sez-contatti input[type='text'], .sez-contatti input[type='email']{ height:50px; }
	.sez-intro .box, .sez-servizi .box, .sez-contatti .box{ padding:50px 25px; }
	.sez-intro .box-img{ text-align:left !important; }
	header .navbar-brand img.logo{ max-width:200px; max-height:100px; }
}
/* ! MOBILE */


